tocpart
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# tocpart

tocpart — An entry in a table of contents for a part of a book

## Synopsis

### Content Model

    tocpart ::=
    (tocentry+,tocchap*)

### Attributes

Common attributes

## Description

The `ToCpart` element is a division-level `ToC` element for `Part`s and `Reference`s.

### Processing expectations

Formatted as a displayed block.

In real life, `ToC`s are usually generated automatically by the presentation system and never have to be represented explicitly in the document source.

### Parents

These elements contain tocpart: `toc`.

### Children

The following elements occur in tocpart: `tocchap`, `tocentry`.

## Examples

For examples, see `toc` .

Prev | Home | Next
toclevel5 | Up | token

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.